<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
SecondaryRecnoDatabase..::.Length Property
SecondaryRecnoDatabase Class See Also

If using fixed-length, not byte-delimited records, the length of the records.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public uint Length { get; }

Visual Basic (Declaration)

    Public ReadOnly Property Length As UInteger

Visual C++

    public:
    property unsigned int Length {
    	unsigned int get ();
    }

# See Also

SecondaryRecnoDatabase Class
BerkeleyDB Namespace